<?php

require('lib/Semantics3.php');

$account = "SEM37E5964E0D6FFEEC6306E61B4F4129BB7";

//$key = 'SEM3xxxxxxxxxxxxxxxxxxxxxx';

$pass = "NDA5ZWEwMWI4ODg0Y2VmOTIyOTQ1Y2NhOGMxMjg1Zjg";
//$secret = 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx';

$requestor = new Semantics3_Products($account, $pass);

//$requestor->products_field( "search", "iphone" );

$requestor->products_field( "upc", "883974958450" );

$results = $requestor->get_products();

echo $results;